## acedb 4.9.39%2Bdfsg.02

=== debian/changelog ===
acedb (4.9.39+dfsg.02-4build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:30:39 +0000

acedb (4.9.39+dfsg.02-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 16:08:53 +0200

acedb (4.9.39+dfsg.02-3) unstable; urgency=medium

  [ Adrian Bunk ]
  * Fix with shared libfl needless linking
    Closes: #891529

  [ Andreas Tille ]
  * Standards-Version: 4.1.3
  * Do not create empty directories
  * Drop outdated text from README.Debian

 -- Andreas Tille <tille@debian.org>  Wed, 28 Feb 2018 11:11:58 +0100

acedb (4.9.39+dfsg.02-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness

  [ Andreas Tille ]
  * Package acedb-other-dotter and acedb-other-belvu are now transitional
    packages to install dotter and belvu from seqtools source package
  * Reflect removal of dotter and belvu in README.Debian
  * Standards-Version: 4.1.2

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2017 13:19:42 +0100

acedb (4.9.39+dfsg.02-1) unstable; urgency=medium

  * Convert packaging from SVN to Git
  * cme fix dpkg-control
  * Fix watch file
  * Use Files-Excluded rather than text in README.source
  * debhelper 10
  * Build-Depends: libfl-dev
    Closes: #846414
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Sat, 03 Dec 2016 18:13:36 +0100

acedb (4.9.39+dfsg.01-6) unstable; urgency=low

  [ Charles Plessy ]
  * Renamed debian/upstream-metadata.yaml to debian/upstream/metadata

  [ Andreas Tille ]
  * debian/upstream: Mark original citation as specific for package
    acedb-other-dotter and add general citation for AceDB
  * Add remark about "AceDB@NCBI" in README.Debian
  * Marked watch file as non-functional
  * cme fix dpkg-control
  * Priority: optional
  * debhelper 9
  * cme fix dpkg-copyright
  * short dh rules file
  * DEP3
  * fix typo in d/copyright
  * run upstream test suite at build time to have some log but ignore errors
    since not all needed functions that are used in the test suite are
    available
  * Propagate hardening options
  * Fix Mayhem bugs
    Closes: #715832, #715860

 -- Andreas Tille <tille@debian.org>  Sun, 13 Dec 2015 19:01:45 +0100

acedb (4.9.39+dfsg.01-5) unstable; urgency=low

  [ DMPT ]
  [Thorsten Alteholz]
  * debian/rules: get-orig-source moves target into ../tarballs

  [ A. Costa ]
  * debian/efetch.1: typo correction (Closes: #650471).

  [ Andreas Tille ]
  * debian/efetch.1: Remove remark about popcon which is not
    relevant for a manpage

 -- Andreas Tille <tille@debian.org>  Sat, 24 Dec 2011 08:38:00 +0100

acedb (4.9.39+dfsg.01-4) unstable; urgency=low

  * debian/patches/no-curses.patch: Do not build against ncurses
    Closes: #646133

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 21:58:00 +0200

acedb (4.9.39+dfsg.01-3) unstable; urgency=low

  * Build-Depends: libreadline-dev (instead of libreadline5-dev)
    Closes: #634442
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jul 2011 08:16:10 +0200

acedb (4.9.39+dfsg.01-2) unstable; urgency=low

  * Applied Ubuntu patch to Debian packaging (thanks to
    Fabrice Coutadeur)
    Closes: #615690
  * debian/watch: mangle version with dfsg

 -- Andreas Tille <tille@debian.org>  Mon, 28 Feb 2011 08:25:33 +0100

acedb (4.9.39+dfsg.01-1ubuntu1) natty; urgency=low

  * binutils-gold.patch: patch wmake/LINUX_64_DEF and wmake/LINUX_$_DEF to add
    explicit link with libX11. This fixes a FTBFS with binutils-gold.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 05 Nov 2010 06:09:02 +0000

acedb (4.9.39+dfsg.01-1) unstable; urgency=low

  * Corrected for rfc files had somehow sneaked into the uploaded
    source tree (Closes: #591506)
  * Added get-orig-source target to debian/rules automating the
    clensing.

 -- Steffen Moeller <moeller@debian.org>  Mon, 09 Aug 2010 21:45:21 +0200

acedb (4.9.39-3) unstable; urgency=low

  [Andreas Tille]
  * Group maintenance, added myself to uploaders
  * Somebody has provided upstream-metadata.yaml, just
    mention this in changelog
  * Standards-Version: 3.9.1 (no changes needed)
  * Build-Depends: pkg-config, csh
    Closes: #589065
    Remark: Better than Build-Depending csh would be to port the scripts
    in w3rdparty to POSIX
  * Added other missing Build-Depends: flex, bison
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Aug 2010 17:10:08 +0200

acedb (4.9.39-2) unstable; urgency=low

  * Cleanups in debian/copyright reaction to previous
    rejection (Closes: #542068)
  * Completed man pages
    - by adding --help as an acceptable argument
    - with the help of help2man and some
    - considerable manual editing

 -- Steffen Moeller <moeller@debian.org>  Sun, 11 Jul 2010 06:27:12 +0200

acedb (4.9.39-1) experimental; urgency=low

  * A first part of ACEDB is packaged
    - the belvu alignment viewer
    - the dotter pairwise alignment viewer
    - the efetch tool to retrieve sequences
  * No extra effort like for man pages invested

 -- Steffen Moeller <moeller@debian.org>  Mon, 17 Aug 2009 14:39:57 +0200
