## acedb 4.9.39+dfsg.01

=== debian/control ===
Source: acedb
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               libreadline-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               pkg-config,
               csh,
               flex,
               bison
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/acedb/trunk
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/acedb/trunk
Homepage: http://www.acedb.org/

Package: acedb-other-dotter
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: dotter
Description: visualisation of sequence similarity
 For the analysis of biological sequences, a general principle is to
 compare corresponding regions between related proteins, RNA or DNA.
 .
 Dotter, as an interactive dotplot with varying thresholds, displays
 graphically the similarity of DNA or protein sequence to itself or
 another sequence.

Package: acedb-other-belvu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: belvu
Description: multiple sequence alignment editor
 For the analysis of biological sequences, a general principle is to
 corresponding regions between related proteins, RNA or DNA. Written
 next to each other, corresponding positions above each other, one has
 prepared an alignment.
 .
 Belvu is best known for its perfect implementation of the Stockholm
 format of multiple sequence alignments, since upstream is maintaining
 that. That is for instance used in the Pfam and Rfam databases.

Package: acedb-other
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: efetch
Description: retrieval of DNA or protein sequences
 This package collects all those smallish applications that acedb collects
 under its 'other' target of its Makefile.
 .
 efetch: presumably short for 'entry fetch' collects sequence information
 from common DNA and protein databases.
