=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_BUILD_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)

ifneq (,$(filter $(DEB_HOST_ARCH_CPU), amd64 alpha ia64 s390x ppc64 sparc64))
export ACEDB_MACHINE=LINUX_4
else
export ACEDB_MACHINE=LINUX_64
endif

%:
	dh $@

override_dh_auto_clean:
	echo "this goes into an endless loop :-("

override_dh_clean:
	dh_clean bin
	rm -fr bin.$(ACEDB_MACHINE)
	sed -i 's?^\(.define ACEDB_RELEASE_DIR\) ".*"?\1 "/nfs/disk100/acedb/RELEASE.2007_07_06.BUILD/bin.DARWIN_4"?' wnq/aceversion.c

override_dh_auto_build:
	ln -sf bin.$(ACEDB_MACHINE) bin
	$(MAKE) tools other CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"

override_dh_auto_test:
	cd bin && ln -s ../w2/graphtest.c
	dh_auto_test || true

override_dh_auto_install:
	mkdir -p debian/tmp/usr/bin
	cp -d `find bin/ -type f -a -executable` debian/tmp/usr/bin
	# dh_install --autodest -s

override_dh_fixperms:
	dh_fixperms
	rm -rf `find debian -name sbin -type d -empty`

# Build architecture dependant packages using the common target.
#binary-arch: build-arch install-arch
#	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common


UPSTREAMVERSION=4.9.39
ATTEMPTNO=01
get-orig-source:
	mkdir -p ../tarballs && \
	cd ../tarballs && \
	fname=ACEDB-source.$(UPSTREAMVERSION).tar.gz && \
	dname=acedb_$(UPSTREAMVERSION)+dfsg.$(ATTEMPTNO) && \
	if [ -r "$$fname" ]; then \
		echo "File '$$fname' already exist, not downloading again." ; \
	else \
		wget ftp://ftp.sanger.ac.uk/pub/acedb/SUPPORTED/$${fname} ; \
	fi && \
	mkdir $$dname && \
	( \
		cd $$dname && \
		tar -xzvf ../$$fname \
	) && \
	rm -f $$dname/wmd5/rfc* && \
	find $$dname -name CVS | xargs -r rm -rf && \
	tar czvf $${dname}.orig.tar.gz $$dname && \
	rm -rf $$dname
