=== debian/watch ===
version=3

# The code vanished from this download location
#opts=dversionmangle=s/\+dfsg.*$// \
#    ftp://ftp.sanger.ac.uk/pub/acedb/SUPPORTED/ACEDB-source\.([0-9.]+)\.tar\.gz
