## acedb 4.9.39+dfsg.02

=== debian/changelog ===
acedb (4.9.39+dfsg.02-7) unstable; urgency=medium

  * Team upload.
  * Make glibc2.32.patch header description coherent.
  * Fix FTBFS on !amd64 architectures:
    + Review hardening.patch to propagate flags on !amd64 architectures.
    + Move linker option -ltirpc from glibc2.32.patch to d/rules.

 -- Étienne Mollier <emollier@debian.org>  Mon, 25 Oct 2021 21:40:12 +0200

acedb (4.9.39+dfsg.02-6) unstable; urgency=medium

  * Team upload.
  * d/{control,rules}: make use of tirpc for rpc/rpc.h.
  * Add glibc2.32.patch to fix failur to build from source.  (Closes: #997105)
  * Standards-Version: 4.6.0 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 24 Oct 2021 23:33:03 +0200

acedb (4.9.39+dfsg.02-5) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * dh_missing --list-missing

 -- Andreas Tille <tille@debian.org>  Fri, 27 Nov 2020 20:24:00 +0100
