=== debian/control ===
Source: acedb
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libreadline-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libtirpc-dev,
               pkg-config,
               csh,
               flex,
               libfl-dev,
               bison
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/acedb
Vcs-Git: https://salsa.debian.org/med-team/acedb.git
Homepage: http://www.acedb.org/
Rules-Requires-Root: no

Package: acedb-other-dotter
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         dotter
Description: transitional package for dotter
 This is a transitional package to ease upgrades to the new dotter
 executable now maintained in the seqtools source package.  The
 dotter executable in the acedb package was unmaintained for years
 and seqtools contains the maintained code.

Package: acedb-other-belvu
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         belvu
Description: transitional package for belvu
 This is a transitional package to ease upgrades to the new belvu
 executable now maintained in the seqtools source package.  The
 belvu executable in the acedb package was unmaintained for years
 and seqtools contains the maintained code.

Package: acedb-other
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: efetch
Description: retrieval of DNA or protein sequences
 This package collects all those smallish applications that acedb collects
 under its 'other' target of its Makefile.
 .
 efetch: presumably short for 'entry fetch' collects sequence information
 from common DNA and protein databases.
