=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND = -I/usr/include/tirpc
+export DEB_LDFLAGS_MAINT_APPEND = -ltirpc
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -33,8 +37,10 @@
 	$(MAKE) tools other CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd bin && ln -s ../w2/graphtest.c
 	dh_auto_test || true
+endif
 
 override_dh_auto_install:
 	mkdir -p debian/tmp/usr/bin
@@ -44,6 +50,9 @@
 override_dh_fixperms:
 	dh_fixperms
 	rm -rf `find debian -name sbin -type d -empty`
+
+override_dh_missing:
+	dh_missing --list-missing
 
 # Build architecture dependant packages using the common target.
 #binary-arch: build-arch install-arch
