=== debian/watch ===
version=4

opts="passive,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[.0-9]*//g,repack,compression=xz" \
   ftp://ftp.sanger.ac.uk/pub/project/acedb/SUPPORTED/ACEDB-source\.([0-9.]+)\.tar\.gz
